Subject: bug#19924: 24.4; incremental search for octal character

From: Drew Adams <[email-masked]>
Date: Mon, 23 Feb 2015 07:13:41 -0800 (PST)

> >> > Again, don't hit RET.
> >> Why not?  It's the canonical way to terminate a quoted-insert.
> > Uh, because it exits Isearch?
> Does it?

No, apparently not, in this context - my bad.  My Emacs session
must have been in an altered state when it showed that behavior.

So presumably the only problem was the OP not understanding that
`C-q 213' (with or without `RET' after it) is done while searching,
i.e., after `C-s'.

So again, perhaps the doc should make sure that this is clear.